
body{
font-family: 'Poppins', sans-serif;
}

.side_brsteps:before {
    position: absolute;
    content: "";
    background: #1ea5a9;
    width: 8px;
    height: 145px;
    left: 0;
    top: 0;
    border-radius: 3px;
}
.side_brsteps {
    position: relative;
    padding-left: 25px;
}

.side_brsteps:before {
    position: absolute;
    content: "";
    background: #1ea5a9;
    width: 8px;
    height: 145px;
    left: 0;
    top: 0;
    border-radius: 3px;
}
.side_brsteps {
    position: relative;
    padding-left: 25px;
}
.treatment_box {
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}
.treatment_box:hover {
    transform: scale(1.02);
}

.lte-footer-widget-area .widget_text img {
    background: #fff;
    padding: 5px;
}

.widget.widget_nav_menu a, .page-content.widget_nav_menu a, .lte-footer-widget-area .widget_text p {
    font-weight: 400!important;
    font-family: "Poppins", Sans-serif;
}

.lte-footer-widget-area .lte-header-widget {
    padding: 0px 0px 0px;
    font-family: "Poppins", Sans-serif;
    font-weight: 500;
    font-size: 20px;
}

.footer_logo {
    height: 75px;
}

.social_links .fa-phone {
    transform: rotate(92deg);
}

.social_links a {
    padding-left: 6px;
}
.social_links i {
    color: #1ea5a9;
}

@media(max-width:992px)
{
.banner_left_section{
    background: rgb(185 168 168 / 39%);
    padding: 15px;

}
.banner_subheading{
line-height: 20px !important;
}

}

.side_brsteps:before {
    position: absolute;
    content: "";
    background: #1ea5a9;
    width: 8px;
    height: 145px;
    left: 0;
    top: 0;
    border-radius: 3px;
}
.side_brsteps {
    position: relative;
    padding-left: 25px;
}

@media(max-width:992px)
{
.banner_left_section{
    background: rgb(185 168 168 / 39%);
    padding: 15px;

}
.banner_subheading{
line-height: 20px !important;
}

};

@media(max-width:992px)
{
.banner_left_section{
    background: rgb(185 168 168 / 39%);
    padding: 15px;

}
.banner_subheading{
line-height: 20px !important;
}

}